On Mar 11, 2008, at 3:11 AM, Tom Cloyd wrote:

> Core? Standard? Huh? I have yet to really sort that out. Don't have  
> the time.

If it doesn't need a require, it's core.  If it does need a require  
but the library comes with Ruby, it's a standard library.

Hope that helps.

James Edward Gray II